/* ==========================================================================
Base
========================================================================== */

/*div#loading { display: none;}
*/
body {
   -webkit-font-smoothing: antialiased;
   color: #757575;
   font-family: "pragmatica-web",Helvetica,Arial,sans-serif;
   font-weight: 300;
   line-height: 22px;
   font-size: 16px;
}

.desktop_menu { display: none;}

a { color: #004A91; text-decoration: none; }
a:hover { text-decoration: none; color: #666; }

b, strong { font-weight: 700; }

.btn {
   -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
   border-radius: 0px;
   box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.2);
}

.btn-default { margin-bottom: 10px; margin-top: 10px; }

.button { background: none; font-size: 14px; padding: 5px 10px; border: solid 1px #aaa; color: #aaa; display: inline-block;}
.button:hover { border: solid 1px #004A91; color: #004A91;}

.main_content .competencies {
    list-style-type: none;
    padding-left: 2px;
}
.main_content .competencies li {
    padding-bottom: 5px;
    margin-left: 22px;
    position: relative;
}
.main_content .competencies li:before {
    content: "\f046";
    font-family: "fontawesome";
    display: inline-block;
    position: absolute;
    color: #004a91;
    margin-right: 5px;
    left: -22px;
}

.main_content .fa { color: #004A91; margin-right: 0.5em; }


h1, .h1 { color: #004A91; font-size: 48px; font-weight: 200; }
h2, .h2 { font-weight: 200; }
h3, .h3 { font-weight: 200; }
h4, .h4 { color: #777;  font-weight: 300; line-height: 28px; font-size: 22px; }
h5, .h5 { font-weight: 300; }
h6, .h6 { font-weight: 300; }

.gform_wrapper .ginput_complex .ginput_left { width: 100%; }
.gform_wrapper .ginput_complex .ginput_right { width: 100%; }
.gform_wrapper input[type=text], .gform_wrapper textarea.medium, .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
border: solid 1px #aaa;
padding: 6px;
}

.alert { padding: 0; }

.caret {
   display: none;
}


.embed-container { margin-bottom: 0px;}

/* =============================================================================
Header
========================================================================== */

li.dropdown:hover + ul.dropdown-menu { display: block;}

.menu-text { font-size: 16px; font-weight: 600; color: #004A91; display: inline-block; float: left;}
.menu-text .visible-sm { margin-right: 8px; float: left;}
.navbar-toggle, .header_icon { border: solid 1px #f1f1f1; padding: 4px 8px; border-radius: 1px; background: #f9f9f9; margin-top: 15px; float: left; margin-left: 15px; margin-right: 0; }
.header_icon { display: inline-block; float: right; margin-right: 15px;}


header {
   -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
   background: #fff;
   box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}
header.is_sticky > .container { display: none; }
header.navbar-fixed-top.is_sticky { min-height: initial; padding-top: 0px; }
header.is_sticky > .container, header.navbar-fixed-top.is_sticky, header#header {
   -webkit-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   transition: all 0.5s ease;
   border-bottom: 0;
}
header .navbar-collapse.collapse { float: right; }
header .nav_header { background: #fff; }
header #menu-primary-navigation li:not(:first-child):before {
   color: #aaaaaa;
   content: "/";
   float: left;
   padding: 15px 0;
}
header .nav>li>a { font-weight: 300; }

header .logo img { padding: 5px 10px 4px; }
header .logo img.logo_icon { display: none; padding: 0; }


.home .ls-layer > div {
   color: #fff;
   font-size: 16px !important;
   font-weight: 300;
   line-height: 26px !important;
   text-align: center;
   padding: 0;
}
.home .ls-layer > div strong { font-weight: 700; }
.home .ls-layer > div a {
   display: none;
   line-height: 34px !important;
}


.home .ls-layer > div span { background: rgba(0,76,149,0.5);}


.breadcrumbs {
   color: #fff;
   font-size: 18px;
   font-weight: 300;
   line-height: 18px;
   margin : 105px auto 0px auto;
   text-align: center;
   padding: 4px 8px;
   border: solid 1px #ffffff;
   background: rgba(0,74,145,0.3);
}

.breadcrumbs a { color: #fff; }

.under_banner {
   background: #004C96 url(../img/division.png) 50% 50% no-repeat;
   color: #fff;
   font-size: 16px;
   line-height: 16px;
   min-height: 5px;
   padding: 0;
}
.under_banner h2, .under_banner .h2 { font-style: italic; font-size: 22px; }
.under_banner a { color: #fff; }
.under_banner a:hover { color: #ccc; }
.under_banner .row>div { margin: 10px 0; }
.under_banner ul { list-style: none; margin: 0; }
.under_banner ul li { display: inline-block; }
.under_banner ul li a { display: inline-block; padding: 10px 16px; font-size: 14px; }
.under_banner ul li a:hover, .under_banner ul li.active a { background: #004382; }
.under_banner .sub_banner_title {
   font-size: 26px;
   font-weight: 300;
   height: 74px;
   line-height: 32px;
   padding: 22px 0 5px 0;

   text-align: center;
   text-transform: lowercase;
   width: 100%;
}

.under_banner .sub_banner_title strong { font-weight: 600; text-transform: uppercase; }
.under_banner .sub_nav { text-align: center; width: 100%; }
.under_banner .sub_nav ul { padding-left: 0; padding-bottom: 20px; }
.under_banner .sub_nav li {  width: 100%; margin: 3px 0; }

.under_banner .questionnaire-btn {
   border: 3px solid white;
   display: block;
   padding: 20px;
   position: relative;
   margin-top: 20px;
   -webkit-transition: background .3s, color .3s;
   -o-transition: background .3s, color .3s;
   transition: background .3s, color .3s;
}
.under_banner .questionnaire-btn h2 {
   margin-top: 0;
   position: absolute;
   left: 20px;
   top: 50%;
   transform: translateY(-50%);
}
.under_banner .questionnaire-btn span {
   font-weight: bold;
   display: inline-block;
   width: 100%;
   font-size: 1.21em;
   text-align: left;
   padding-left: 30px;
   line-height: 1.1em;
}
.under_banner .questionnaire-btn:hover {
   background: #fff;
   color: #1A5C9C;
}


/* ==========================================================================
Loading Animation
========================================================================== */
#loading {
   background: #FFF url(../img/loading.gif) no-repeat center center;
   font-size: 0;
   height: 100%;
   left: 0;
   line-height: 0;
   position: fixed;
   text-indent: -4000px;
   top: 0;
   width: 100%;
   z-index: 9999;
}

/* ==========================================================================
mobile side menu
========================================================================== */

html.menu-open { height: 100%; }
body,
.st-pusher,
.st-content,
.st-container { height: 100%; }
.st-content,
.st-content-inner { position: relative; }
.st-content-inner { overflow: hidden; padding-top: 60px; width: 100%; }
.st-container { overflow: hidden; position: relative; }
.st-pusher {
   -webkit-transition: -webkit-transform 0.5s;
   height: 100%;
   left: 0;
   position: relative;
   transition: transform 0.5s;
   z-index: 99;
}
.st-pusher::after {
   -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   background: rgba(0,0,0,0.3);
   content: '';
   height: 0;
   opacity: 0;
   position: absolute;
   right: 0;
   top: 0;
   transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   width: 0;
}

.st-menu-open .st-pusher::after {
   -webkit-transition: opacity 0.5s;
   height: 100%;
   opacity: 1;
   transition: opacity 0.5s;
   width: 100%;
}

.st-menu {
   -webkit-transition: all 0.5s;
   background: #004C96 url(../img/division.png) 50% 50% no-repeat;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: absolute;
   top: 0;
   transition: all 0.5s;
   visibility: hidden;
   width: 280px;
   z-index: 100;
}

.st-menu::after {
   -webkit-transition: opacity 0.5s;
   background: rgba(0,0,0,0.2);
   content: '';
   height: 100%;
   opacity: 1;
   position: absolute;
   right: 0;
   top: 0;
   transition: opacity 0.5s;
   width: 100%;
}

.st-menu-open .st-menu::after {
   -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   height: 0;
   opacity: 0;
   transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
   width: 0;
}

/* content style */
.st-menu ul { list-style: none; margin: 0; padding: 10px 0 0 0; }
.st-menu h2 {
   color: rgba(0,0,0,0.4);
   font-size: 2em;
   font-weight: 300;
   margin: 0;
   padding: 1em;
   text-shadow: 0 0 1px rgba(0,0,0,0.1);
}
.st-menu ul li a {
   -webkit-transition: background 0.3s, box-shadow 0.3s;
   box-shadow: inset 0 -1px rgba(0,0,0,0.1);
   color: #f3efe0;
   display: block;
   font-weight: 400;
   letter-spacing: 1px;
   outline: none;
   padding: 1em 1em 1em 1.2em;
   text-shadow: 0 0 1px rgba(255,255,255,0.1);
   transition: background 0.3s, box-shadow 0.3s;
}
.st-menu li.cmw-level-2 a { padding: 1em 1em 1em 1.8em; }
.st-menu ul li:first-child a { box-shadow: inset 0 -1px rgba(0,0,0,0.1), inset 0 1px rgba(0,0,0,0.1); }
.st-menu ul li a:hover {
   background: rgba(0,0,0,0.2);
   box-shadow: inset 0 -1px rgba(0,0,0,0);
   color: #fff;
   text-decoration: none;
}

/*mark@atomix*/
.st-menu .mem-login-holder { padding-left: 10px; }
.st-effect-3.st-menu-open .st-pusher { -webkit-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0); }
.st-effect-3.st-menu { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
.st-effect-3.st-menu-open .st-effect-3.st-menu { -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; visibility: visible; }
.st-effect-3.st-menu::after { display: none; }
/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher { padding-left: 280px; }
li.cmw-has-submenu ul.sub-menu { background: rgba(255,255,255,0.1); display: none; }
/* ==========================================================================
Content
========================================================================== */

.main_content { padding: 50px 0; }
.page_banner { height: 250px; }
.overlay {
   color: #fff;
   cursor: pointer;
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
   height: 100%;
   left: 0;
   opacity: 0;
   padding: 0 15px;
   position: absolute;
   text-align: center;
   top: 0;
   width: 100%;
}
.overlay td { padding: 15px;}
.overlay table { width:100%; height: 100%; }
.overlay, .item:hover .overlay {
   -webkit-transition: opacity 0.6s;
   -o-transition: opacity 0.6s,;
   -moz-transition: opacity 0.6s;
   transition: opacity 0.6s;
}

.overlay_content {
   background: #044C93;
   height: 100%;
   width: 100%;
   float: left;
}
.overlay_content table{ font-weight:100; }

.overlay_bottom {
   color: #fff;
   height: 15%;
   left: 0;
   padding: 0 15px;
   position: absolute;
   text-align: center;
   top: 85%;
   width: 100%;
}

.project_row .overlay_bottom { padding: 0; }
.overlay_bottom .overlay_content { padding: 0; }
.overlay_bottom .overlay_content h6 { margin: 0; padding-top: 3%; }
.item { position: relative;}
.item:hover .overlay { filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity: 1; }
h1.page_title { color: #004A91; margin: 0 0 30px 0; text-align: center; }
.page_intro  { text-align: center; border-bottom: solid 1px #ccc; padding-bottom: 30px; margin-bottom: 30px; }


/* ==========================================================================
Terms custom listing
========================================================================== */

ul.term-listing {
   margin: 0px;
   padding: 0px;
}
ul.term-listing li.title {
   list-style: none !important;
   color: #757575; margin: 30px 0 20px;
   font-size: 20px;
}
ul.term-listing li .count {
   margin: 20px 20px;
   padding: 0px;
}

ul.term-listing li .count li {
   list-style: none;
   font-size: 16px;
   line-height: 26px;
}

ul.term-listing li .count li.sub-title {
   padding: 10px 0;
   font-weight: bold;
}

ul.term-listing li .count li span.num {
   font-weight: bold;
   padding-right: 5px;
}

ul.term-listing li .step-3 {
   margin: 10px 20px !important;
}

/* ==========================================================================
Primary Content
========================================================================== */

.gloss {
   background: url(../img/overlay.png);
   background-repeat: no-repeat;
   background-size: 100% auto;
   position: absolute;
   z-index: 1000;
   width: 100%;
   height: 100%;
   opacity: 1.0;
}

.item:hover .gloss { opacity: 0.2;}

.intro_h2 p {
   font-size: 16px;
   font-weight: 300;
   line-height: 12px;
   line-height: normal;
   margin-bottom: 0;
   padding-bottom: 0;
}
.intro_h2 p.large {
   font-size: 36px;
   font-style: normal;
   font-weight: 700;
   line-height: 36px;
   margin-bottom: 14px;
}

.divisions {
   background: #004a91 url(../img/division.png) 50% 50%;
   font-size: 14px;
   padding-bottom: 30px;
   padding-top: 30px;
}

.home_banner .banner_title {
   color: #fff;
   font-size: 40px;
   line-height: 50px;
   padding: 100px 0;
   width: 300px;
}

.home_top_bottom {
   background: #EFEDEE;
   font-size: 16px;
   padding: 60px 0;
   text-align: center;
}
.home_top_bottom h1 { margin-bottom: 40px; margin-top: 10px; }

.home_middle { padding: 50px 0; }
.home_middle iframe { margin-bottom: 30px; }

.project_row .item { float: left; margin: 0px; width: 100% /* 300px */; }
.project_row .col-sm-3 { padding: 0; }
.project_row .overlay { padding: 0; }
.project_row .overlay h3 { margin-bottom: 10%; margin-top: 0; }
.project_row .overlay .button, .project_content .overlay .button { border: 1px solid #fff; color: #fff; margin-top: 1%; }

.project_content .overlay p { margin: 5% 0; }

.home_project_gallery .overlay .overlay_content { padding-top:0; padding-bottom: 0; }
.home_project_gallery { background: #13212C;}

.under_image {
   background: #fff;
   color: #004A91;
   height: 100%;
   min-height: 95px;
   text-align: center;
   border-bottom: 1px solid #aaaaaa;
}
.under_image h4 { font-size: 15px; line-height: 20px; }
.under_image .news_date {
   color: #004A91;
   font-size: 14px;
   font-weight: 700;
   padding-left: 6%;
   padding-top: 10px;
}
.blog .item {margin-bottom: 40px;}
.single-post h1.page_title {text-align: left;}
.single-post .widget-inner ul {list-style: none; padding-left: 0px;}
.single-post .widget-inner li {padding: 10px 0; border-bottom: 1px solid #aaa;}
.single-post .widget-inner li span {display: block;font-size: 12px;font-style: italic;}
.featured_caption {
   font-style: italic;
   text-align: center;
   background: #ddd;
   padding: 5px;
}
.flexslider {
   -webkit-box-shadow: none!important;
   -o-box-shadow: none!important;
   -moz-box-shadow: none!important;
   border: 0!important;
   box-shadow: none!important;
}
.flexslider .slides img { height: auto; }
.gallery-row { padding: 15px 0; }


/* ==========================================================================
Posts
========================================================================== */

.project_content { text-align: center; }
.project_content h1 { color: #004A91; margin-bottom: 30px; text-align: center; }
.project_content .overlay a i {
   color: #fff;
   font-size: 30px;
   position: relative;
   top: 40%;
}
.project_content .project_detail {
   border-bottom: 1px solid #D9D9D9;
   border-top: 1px solid #D9D9D9;
   margin: 30px 0;
   padding: 15px 0;
}
.project_content .project_detail span { width: 100% ; font-size: 14px; }
.project_content .project_detail span i { color: #004A91; }
.project_content .back_link { margin-top: 30px; }
.project_content .back_link .button { border: 1px solid #aaa; font-size: 16px; padding: 6px 20px; color: #aaa; }
.project_content .back_link .button:hover { border: 1px solid #2a6496; color: #2a6496; }
.back_link .button + .button { display: none;}
.project_content .item { margin-bottom: 30px; }

.projects_tax { margin-top: 30px; }

.features {
   border-bottom: 1px solid #D9D9D9;
   border-top: 1px solid #D9D9D9;
   margin: 30px 0;
   padding: 30px 0;
}
.features h2 { font-style: italic; margin-bottom: 20px; }

.sub_content { text-align: left; }
.sub_content h3 { color: #004A91; margin: 30px 0 20px; font-size: 26px; }
.sub_content h3 b, .sub_content h3 strong { font-weight: 300;}
.sub_content ul li { padding:4px 0; }
.sub_content ul li p { padding: 0;}

.capability .capability_text { display: none; padding-top: 10px; padding-bottom: 20px; }
.capability .capability_title {
   border-bottom: 1px solid #D9D9D9;
   cursor: pointer;
   font-weight: 700;
   margin-bottom: 10px;
   padding-bottom: 10px;
}
.capability .capability_title i { float: right; }



.capability_projects { background: #EFEDEE; padding: 50px 0; text-align: center; }
.capability_projects .tax_link { margin-top: 40px; }
.capability_projects a.button { border: 1px solid #004A91; font-size: 18px; padding: 10px 40px; }

.past_projects_acc .capability_title { text-align: left; font-size: 20px; background: #004A91; color: #fff !important; padding: 12px; margin: 4px 0px; font-weight: 200;}
.past_projects_acc .capability_text h3 { display: block; text-align: center;  font-size: 16px; font-weight: 600; margin: 10px 0 4px;  }
.past_projects_acc .capability_text a h3:hover { color: #004A91; }
.past_projects_acc .button {
   border: 1px solid #004A91;
   font-size: 12px;
   padding: 2px 10px;
   color: #004A91;
   margin-top: 20px;
}
 .past_projects_acc .button:hover { border: 1px solid #004A91; color: #004A91; }
.team_tax { text-align: left; margin: 40px 0 0 0; padding: 0 0 40px 0 ; border-bottom: solid 1px #ccc;  }
.team_tax h3 { margin-top: 20px; color: #004A91; }
.team_tax h3 span { color: #888 ;}
.team_acc .capability_title { margin-top: 40px; }


.project_row.home_project_gallery{ position:static; }

/**
 * Questionnaire styles
 */
.legionella-questionnaire h1 { margin-bottom: 20px; }
.legionella-questionnaire h3 { color: #004A91; }
.legionella-questionnaire a { word-break: break-all; }
.legionella-questionnaire .button {
    margin: 20px 0;
    border-color: #004A91;
    color: #004A91;
    padding: 10px 20px;
    background-color: white;
}
.legionella-questionnaire .button:hover {
    background-color: #e9e9e9;
}
.legionella-questionnaire .gform_wrapper input {
    border-radius: 0;
}
.legionella-questionnaire .gform_wrapper input:focus {
    box-shadow: none;
    border-color: #004a91;
    color: #004a91;
}
.legionella-questionnaire .questionnaire-wrapper {
    margin: 1em 0;
    padding: 50px 0;
    background: #f4f4f4;
    border-top: 2px solid #004a91;
    border-bottom: 2px solid #004a91;
}
.legionella-questionnaire .alert { margin-top: 1em; border-radius: 0; }
.legionella-questionnaire .alert-warning {
    padding: 0.25em 0.5em;
    border-color: #004a91;
    color: #004a91;
    background-color: #ffffff;
    position: relative;
}
.legionella-questionnaire .alert-warning:after, .legionella-questionnaire .alert-warning:before {
	top: 100%;
	left: 60px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.legionella-questionnaire .alert-warning:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 7px;
	margin-left: -7px;
}
.legionella-questionnaire .alert-warning:before {
	border-color: rgba(0, 74, 145, 0);
	border-top-color: #004a91;
	border-width: 8px;
	margin-left: -8px;
}
.legionella-questionnaire .childquestions {
    margin: 1em 0 0 0;
}
.legionella-questionnaire .childquestions .childquestion {
    margin-bottom: 0.5em;
}
.legionella-questionnaire .childquestions .radio-inline {
    padding-top: 0;
}

/* ==========================================================================
Footer
========================================================================== */

footer li, footer a, footer p, footer span, footer div { font-size: 14px;}


footer ul { list-style: none; padding: 0; }
footer li a { color: #fff; font-size: 16px; }
footer li a:hover { color: #ccc;}
footer h3 { font-style: italic; margin-bottom: 30px; }
footer p { margin-bottom: 20px; }
footer p span { font-weight: 700; }
footer .footer_top {
   background: #122432;
   color: #fff;
   min-height: 400px;
   padding: 150px 0;
}
footer .footer_top .testimonials_list { text-align: center; }

footer .footer_top .testimonials_list .author { font-style: italic; color: #eee; padding-top: 10px; display: block;}

footer .footer_top .testimonials_list p { font-size: 24px; line-height: 32px; font-weight: 200; }
footer .footer_top .testimonials_list i.icon-quote-left { top:-10px; left: -10px; position: absolute; }
footer .footer_top .testimonials_list i.icon-quote-right { margin-top: -30px; position: absolute; right: -10px; }
footer .footer_news {
   background: #EFEFEF;
   font-size: 14px;
   padding: 50px 0;
   text-align: center;
}
footer .footer_news .flexslider { background: #EFEFEF; }
footer .footer_news .item { margin: 5px; position: relative; }
footer .footer_news .item .overlay { padding: 0; }
footer .footer_news h1 { color: #004A91; }
footer .footer_news input[type=text] { font-size: 14px; padding: 2px 10px; }
footer .footer_news form>div { display: inline-block; margin-left: 20px; width: auto!important; }
footer .footer_news .gform_wrapper form { text-align: center; }
footer .footer_news .gform_wrapper .gform_footer { margin: 0 0 0 5px; }
footer .footer_news .gform_wrapper .gform_heading { margin-bottom: 0; }
footer .footer_news .item .button { border: 1px solid #fff; color: #fff; }
footer .footer_news .flexslider .slides img { height: 239px; }
footer .footer_news .gform_wrapper .gform_footer input[type=submit] {
   border: 1px solid #aaa;
   color: #757575;
   font-size: 14px;
   padding: 3px 10px;
}


footer .gform_wrapper div.validation_error {
display: none;
}

footer .gform_wrapper li.gfield.gfield_error, footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: transparent;
margin-bottom: 6px !important;
padding: 0px !important;
border-top: 0px solid #C89797;
border-bottom: 0px solid #C89797;
margin: 0;
padding-left: 0px !important;
}

footer .gform_wrapper .validation_message { color:#fff; }
footer .gform_description, footer .footer_bottom .gform_wrapper .gform_footer { text-align: center; }
footer .footer_news .gform_wrapper .gform_footer input[type=submit]:hover { border: 1px solid #2a6496; color: #2a6496; }
footer .footer_middle { background: #DDDDDD; padding: 20px 50px 60px; text-align: center; }
footer .footer_middle span { float: left; font-size: 24px; }
footer .footer_middle .button {
   border: 1px solid #aaa;
   color: #757575;
   font-size: 20px;
   position: relative;
   top: 20px;
}
footer .footer_middle .button:hover { border: 1px solid #2a6496; color: #2a6496; }
footer .footer_bottom { background: #004A91; color: #fff; padding: 40px; }
/*footer .footer_bottom section.widget:not(.footer_menu) { min-height: 300px; }
*/footer .footer_bottom input[type=text] {
   background: #2C67A1;
   border: 1px solid #fff;
   color: #fff;
   font-size: 14px;
   padding: 5px 10px;
}
footer .footer_bottom { text-align:center;}
footer .footer_bottom ::-webkit-input-placeholder { color: #fff; }
footer .footer_bottom :-moz-placeholder { color: #fff; }
footer .footer_bottom ::-moz-placeholder { color: #fff; }
footer .footer_bottom :-ms-input-placeholder { color: #fff; }
footer .footer_bottom .button { border: 1px solid #fff; color: #fff; }
footer .footer_bottom .button:hover { border: 1px solid #2a6496; color: #2a6496; }
footer .footer_bottom .gform_wrapper .gform_footer { margin-top: 0; }
footer .footer_bottom a { color: #fff;}
footer .under_footer {
   background: #01366A;
   color: #fff;
   font-size: 18px;
   padding: 40px 0;
   text-align: center;
}
footer #menu-footer-menu li { float: left; padding: 10px 0; width: 100%; }
footer .footer_menu li { padding: 10px 0;  }



.gform_description { font-weight: 300;}
.gform_wrapper .ginput_complex label { font-size: 11px; }
.gform_wrapper .top_label .gfield_label { margin: 10px 0 4px 0; }
body .gform_wrapper label.gfield_label+div.ginput_container { margin: 0; }
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span
{ width: 100%; }

/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


/* ==========================================================================
ie9, ie8 and below
========================================================================== */

.lt-ie9 .st-menu, .lt-ie10 .st-menu { display: none !important; }
.lt-ie9 .st-pusher, .lt-ie10 .st-pusher { margin: 0 !important; padding-left: 0 !important; }
.lt-ie9 .img-thumbnail { width: 100%; }
.lt-ie9 .category-news img { width: auto; }
.lt-ie9 .submenu .arrow_box { display: none; }
.lt-ie9 .submenu li a:hover  .arrow_box, .lt-ie9 .submenu li.active .arrow_box  { display: block; }

/**** Isotope Filtering ****/
.isotope-item { z-index: 2; }

.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
   -webkit-transition-duration: 0.8s;
   -o-transition-duration: 0.8s;
   -ms-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
   transition-duration: 0.8s;
}

.isotope {
   -webkit-transition-property: height, width;
   -o-transition-property: height, width;
   -ms-transition-property: height, width;
   -moz-transition-property: height, width;
   transition-property: height, width;
}

.isotope .isotope-item {
   -webkit-transition-property: -webkit-transform, opacity;
   -o-transition-property: -o-transform, opacity;
   -ms-transition-property: -ms-transform, opacity;
   -moz-transition-property: -moz-transform, opacity;
   transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
   -webkit-transition-duration: 0s;
   -o-transition-duration: 0s;
   -ms-transition-duration: 0s;
   -moz-transition-duration: 0s;
   transition-duration: 0s;
}

#mce-EMAIL {
    padding: 5px 10px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 0.9em;
}


/* ==========================================================================
Media Queries
========================================================================== */

@media (min-width: 768px) {
   .divisions { padding-bottom: 60px;  padding-top: 50px; }
   .project_content .project_detail span { float: left; margin: 0 20px; font-size: 12px; }
   .project_row .item { width: 50%; }
   .home_banner .banner_title { padding: 150px 0; }
   .project_content .project_detail span { float: none; width: auto; }
   .under_banner .sub_nav li { width: auto; }
   .sub_content { text-align: left; }
   footer .under_footer { text-align: left; }
   footer .footer_bottom { padding: 40px 0; }
   .under_banner .sub_nav ul { padding-bottom: 10px; padding-top: 10px; }
   .news_image img { height: 143px; }
   .gform_wrapper .ginput_complex .ginput_left { width: 50%; }
   .gform_wrapper .ginput_complex .ginput_right { width: 49%; }
   .under_banner .sub_nav ul { padding-top: 0px; }
   .under_banner .sub_nav li { margin: 5px 20px;}
   .navbar-toggle {
      display: block;
   }
   footer .footer_bottom div { text-align:left;}
   .home .ls-layer > div a {
      border: solid 1px #fff;
      color: #fff;
      display: inline-block;
      font-size: 16px;
      font-style: italic;
      padding: 0px 20px;
      background: rgba(0,76,149,0.3);
   }
   .home .ls-layer > div a:hover {
      color: #ccc;
      border: solid 1px #ccc;
   }

   .team_tax h3 { margin-top: 0;}
   .past_projects_acc .capability_text h3 { text-align: left; margin-top: 4px; }
   .past_projects_acc {text-align: left;}
   .past_projects_acc .item { border-bottom: solid 1px #eee; margin: 0 0 2px 0; padding:12px 0 14px; }
   .past_projects_acc .item a {color: #757575; }
   .past_projects_acc .capability_text { font-size: 14px;  padding-top: 2px; }
   .past_projects_acc .capability_text span { width: 100% ; line-height: 28px; }
   .past_projects_acc .capability_text span i { color: #004A91; }
   .past_projects_acc .button { margin-top: 0; float: right;}
   .atomix { text-align: right;}
   .home .ls-layer > div { font-size: 26px !important; line-height: 38px !important;}
   footer .footer_top {background: #122432 url(../img/para2.jpg) no-repeat center fixed; }
   footer .footer_top .testimonials_list p { font-size:36px; line-height: 40px; font-weight: 200; }
   footer .footer_top .testimonials_list i.icon-quote-left { top:0; left: -20px;}
   footer .footer_top .testimonials_list i.icon-quote-right { margin-top:-40px; right: -20px; }
   footer .gform_description, footer .footer_bottom .gform_wrapper .gform_footer { text-align: left; }
   footer .footer_menu li a { padding: 0px 15px; font-size: 14px; }
   footer .footer_menu li:first-child a { padding-left: 0; }
   footer .footer_menu li:not(:first-child):before { color: #fff; content: "/"; float: left; }
   footer .footer_menu li:not(:first-child):before { color: #fff; content: "/"; float: left; }
   footer .footer_menu li { float: left; padding: 10px 0; display: inline-block; }
   .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first,
   .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span { width: 48.5%; }
}

.lt-ie9 .under_banner .sub_banner_title {
    background-color: #004a91 !important;
}
.lt-ie9 .under_banner .sub_banner_title .page-title {
    padding: 30px 0;
}
.lt-ie9 .under_banner .sub_banner_title_left {
    display: none !important;
    background-color: transparent;
    background: transparent !important;
}

@media (min-width: 992px) {
   .project_row .item { width: 33.3333%; }
   .st-content-inner {padding-top: 90px; }
   .intro_h2 p.large { font-size: 42px; line-height: 42px;}
   .under_banner h2, .under_banner .h2 { font-size: 28px; }
   .home .ls-layer > div {
      font-size: 36px !important;
      line-height: 54px !important;
   }

   header .logo img.img-responsive { padding: 12px 0; max-width: 150px; }
   header.is_sticky .logo img, .nav>li.menu-home {
      display: none;
      -webkit-transition-duration: 0.8s;
      -o-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
      -moz-transition-duration: 0.8s;
      transition-duration: 0.8s;

   }
   header.is_sticky .navbar-nav {
      margin-top: 0;
      -webkit-transition-duration: 0.8s;
      -o-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
      -moz-transition-duration: 0.8s;
      transition-duration: 0.8s;
   }

   header.is_sticky .nav>li.menu-home, header.is_sticky img.logo_icon {
      display: inline;
      -webkit-transition-duration: 0.8s;
      -o-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
      -moz-transition-duration: 0.8s;
      transition-duration: 0.8s;
   }

   header#header.is_sticky { border-bottom: solid 2px #044C93; }


   header.is_sticky .col-md-10 {
      width: 95%;
   }

   header.is_sticky .col-md-2 {
      width: 4%; padding-top: 10px;
   }
   .desktop_menu { display: block;}
   .mobile_menu { display: none;}
   .home_middle iframe { margin-bottom: 0; }
   footer .footer_middle { padding: 30px 0; }
   footer .footer_middle span { float: none; }
   footer .footer_middle .button { margin-left: 30px; top: 0; }
   .under_banner .sub_nav { overflow: hidden; width: auto; }
   .under_banner .sub_nav div.widget {
       height: auto;
       display: inline-block;
       max-width: 700px;
       padding-bottom: 15px;
   }
   .under_banner .sub_nav ul { padding-left: 20px; }
   .under_banner .sub_nav li { margin: 0; width: auto; }
   .under_banner .sub_banner_title { text-align: left; width: auto; }
   .under_banner .sub_banner_title_left {
      background: #004a91;
      float: left;
      height: 74px;
      margin-left: -49px;
      margin-top: -22px;
      width: 49px;
   }
    .under_banner .sub_banner_title {
      background: #004a91;
      padding-right: 54px;
      padding-bottom: 0;
      margin: 0;
   }
   .under_banner .sub_nav ul { padding-bottom: 0px; padding-top: 20px; }
   .under_image .news_date { font-size: 16px; }
   .news_image img { height: 191px; }
   .page_banner { height: 250px; }

   .breadcrumbs {
      float: left;
      display: inline-block;
      margin-top: 118px;
   }

   .navbar-toggle {
    display: none;
   }

   .under_banner {background-image: none; background-color: #1A5C9C;}

   .dropdown-menu {
      border: 0;
      border-radius: 0;
      background: #fff;
      padding: 0;

   }

   .dropdown-menu>li>a {
      padding: 14px 20px;
      color: #666;
      border-top: solid 1px #eee;
   }

   .dropdown-menu>li>a:hover {background: #f1f1f1; color: #004A91;}
   li.dropdown:hover .dropdown-menu { display: block;}
   .navbar-nav>li>a { font-size: 14px; line-height: 14px; padding: 40px 10px; }
   .navbar-nav>li:hover, .navbar-nav>li>a:hover  { background: #f1f1f1;}
    .navbar-nav>li.active>a  { background: #f7f7f7;}
   header.is_sticky .navbar-nav>li>a { padding-top: 16px; padding-bottom: 16px; }
   .project_content .project_detail span { font-size: 14px; }

   .under_banner { position: relative; }
   .under_banner .sub_nav { padding: 0; width: auto; text-align: left; display: table-cell; }
   .under_banner .sub_nav div.widget { padding: 0 0 20px 20px; }
   .under_banner .sub_banner_title {
       font-size: 22px;
       position: relative;
       background: transparent;
       padding-left: 25px;
       padding-right: 25px;
       padding-top: 0;
       vertical-align: bottom;
       display: table-cell;
   }
   .under_banner .banner-aligner {
       height: 100%;
       display: inline-block;
   }
   .under_banner .sub_banner_title .page-title {
       z-index: 1;
       position: relative;
       margin-top: -16px;
       top: 50%;
   }
   @-moz-document url-prefix() {
      .under_banner .sub_banner_title .page-title {
         top: 0;
      }
    }
   .under_banner .sub_banner_title_left {
       background: #004a91;
       width: 100%;
       height: 100%;
       position: absolute;
       z-index: 0;
       transform: skewX(-30deg);
       margin-left: 0;
       margin-top: 0;
       left: 0;
       top: 0;
   }
   .under_banner .page-title .title-text {
       position: relative;
       display: block;
   }
}

@media (min-width: 1200px) {
   .navbar-nav>li>a { font-size: 16px; line-height: 16px; padding: 36px 15px 37px; }
   footer .footer_news { font-size: 16px; }
   .under_banner ul li a { font-size: 16px; }
   .news_image img { height: 234px; }
   .under_banner .sub_banner_title { font-size: 32px;}
}

#input_1_1 {
  width: 100%;
}
